components:
  schemas:
    VirtualPCI2PCIBridge_VirtualPCI2PCIBridge:
      $ref: http://redfish.dmtf.org/schemas/v1/VirtualPCI2PCIBridge.v1_0_0.yaml#/components/schemas/VirtualPCI2PCIBridge_v1_0_0_VirtualPCI2PCIBridge
      description: The `VirtualPCI2PCIBridge` schema describes Virtual PCI-to-PCI
        Bridge (vPPB) inside a CXL switch that is owned by the host.
      x-longDescription: This resource shall represent a Virtual PCI-to-PCI Bridge
        (vPPB) inside a CXL switch that is host-owned.  This can be bound to a port
        that is either disconnected, connected to a PCIe component, or connected to
        a CXL component.
title: '#VirtualPCI2PCIBridge.VirtualPCI2PCIBridge'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
